Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226123 - Merge Review: man-pages-de
Summary: Merge Review: man-pages-de
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 19:37 UTC by Nobody's working on this, feel free to take it
Modified: 2014-11-10 13:05 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-23 12:21:01 UTC
varekova: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 19:37:10 UTC
Fedora Merge Review: man-pages-de

http://cvs.fedora.redhat.com/viewcvs/devel/man-pages-de/
Initial Owner: mmaslano@redhat.com

Comment 1 Ivana Varekova 2007-03-05 09:43:43 UTC
- add dist flag 
- the newer version is released
- change the BuildRoot to
%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

rpmlint outut:
srpm:
W: man-pages-de summary-ended-with-dot German man pages from the Linux
Documentation Project.
E: man-pages-de tag-not-utf8 %changelog
E: man-pages-de non-utf8-spec-file man-pages-de.spec
W: man-pages-de mixed-use-of-spaces-and-tabs (spaces: line 46, tab: line 39)
W: man-pages-de patch-not-applied Patch0: man-pages-de-0.2-rofffixes.patch
noarch.rpm
W: man-pages-de summary-ended-with-dot German man pages from the Linux
Documentation Project.
E: man-pages-de tag-not-utf8 %changelog

Comment 2 Marcela Mašláňová 2007-03-07 13:24:45 UTC
Fixed

Comment 3 Mario Blättermann 2014-11-08 19:44:59 UTC
Package Change Request
======================
Package Name: man-pages-de
New Branches: epel7
Owners: mariobl
InitialCC: romal

Comment 4 Gwyn Ciesla 2014-11-10 13:05:47 UTC
Git done (by process-git-requests).


Note You need to log in before you can comment on or make changes to this bug.